<?php
/*======================================================================*\
|| #################################################################### ||
|| # EoT-Clan BF3 Leaderboard                                         # ||
|| # ---------------------------------------------------------------- # ||
|| # Dieses Copyright darf nicht entfernt werden                      # ||
|| # This file may not be redistributed in whole or significant part. # ||
|| # -----------------BF3 Leaderboard is a free Software--------------# ||
|| #      http://eot-clan.net   |                                     # ||
|| #################################################################### ||
\*======================================================================*/


/* 
-----------------
Language: German
-----------------
*/

define('LANG_GAMESERVER_TITLE', 'Server History of ');
define('LANG_GAMESERVER_NAME', 'Servername');
define('LANG_GAMESERVER_MAP', 'Map');
define('LANG_GAMESERVER_PLAYER', 'Player');
define('LANG_GAMESERVER_SETTING', 'Settings');
define('LANG_GAMESERVER_FIRST', 'First time seen');
define('LANG_GAMESERVER_LAST', 'Last time seen');
define('LANG_GAMESERVER_AKTIV_MAP', 'Current map');

define('LANG_GAMESERVER_NO', 'No server in history yet');
define('LANG_GAMESERVER_ERROR', 'Error while reading the sever infos or this server does not exist anymore.');
define('LANG_GAMESERVER_PAGE', 'Page:');
define('LANG_GAMESERVER_ALL', 'All: ');

define('LANG_GAMESERVER_YES', 'YES');
define('LANG_GAMESERVER_NO1', 'NO');
define('LANG_GAMESERVER_RANKED', 'Ranked');
define('LANG_GAMESERVER_SETTINGS', 'Settings');
define('LANG_GAMESERVER_PB', 'Punkbuster');
define('LANG_GAMESERVER_PW', 'Password');
define('LANG_MAPROTATION', 'Maprotation');
define('LANG_GAMESERVER_PLAYERS', 'Online Players');

define('LANG_GAMESERVER_SETTINGS1', 'REGION');
define('LANG_GAMESERVER_SETTINGS2', 'TEAM-BALANCE');
define('LANG_GAMESERVER_SETTINGS3', 'Player-RESPAWN-Time in % ');
define('LANG_GAMESERVER_SETTINGS4', 'KILL-CAM');
define('LANG_GAMESERVER_SETTINGS5', 'TIME OF PLAYER ON THE GROUND %');
define('LANG_GAMESERVER_SETTINGS6', 'ONLY SQUADLEADER-SPAWN');
define('LANG_GAMESERVER_SETTINGS7', '# TK, BEFORE KICK');
define('LANG_GAMESERVER_SETTINGS8', 'SHOW HUD');
define('LANG_GAMESERVER_SETTINGS9', 'BULLET-DAMAGE-MODIFIER IN %');
define('LANG_GAMESERVER_SETTINGS10', 'VEHICLES');
define('LANG_GAMESERVER_SETTINGS11', 'MINIMAP-SPOT USED');
define('LANG_GAMESERVER_SETTINGS12', 'FRIENDLY FIRE');
define('LANG_GAMESERVER_SETTINGS13', 'KICK AFTER # SECONDS');
define('LANG_GAMESERVER_SETTINGS14', '3P-VEHICLECAM');
define('LANG_GAMESERVER_SETTINGS15', 'SHOW NAMETAGS OF ENEMIES');
define('LANG_GAMESERVER_SETTINGS16', 'SHOW MINIMAP');
define('LANG_GAMESERVER_SETTINGS17', 'REGENERATIVE HEALTH');
define('LANG_GAMESERVER_SETTINGS18', 'PLYER HEALTH IN % ');
define('LANG_GAMESERVER_SETTINGS19', 'USE 3D-SPOT');
define('LANG_GAMESERVER_SETTINGS20', 'BAN AFTER # KICKs');
define('LANG_GAMESERVER_SETTINGS21', 'IP');

define('LANG_GAMESERVER_YES1', 'ON');
define('LANG_GAMESERVER_NO2', 'OFF');
define('LANG_GAMESERVER_LAST_PLAY', '<font class="negativ">Last Play:</font>  ');
define('LANG_GAMESERVER_ONLINE_PLAY', '<font class="positiv">Online on:</font>  ');

define('LANG_GAMESERVER_NNO_PLAYERS_FOUND', 'There are no players on this server yet');

define('LANG_GAMESERVER_NO_SERVERS_FOUND', '<br /><br />This player has not played on any server yet.<br />It is only listed after the first play.<br /><br />');
